.chat-frame {
    background-color: #111b21;
    color: #d1d7db;
    
    cursor: pointer;
    pointer-events: all;
}

.chat-frame:hover {
    background-color: #202c33;
}

.chat-frame-cont-img {
    display: flex;
    flex: none;
    align-items: center;
    padding: 0 15px 0 13px;
    margin-top: -1px;
}

.chat-frame-info {
    display: flex;
    flex-basis: auto;
    flex-direction: column;
    flex-grow: 1;
    justify-content: center;
    min-width: 0;

    border-top: 1px solid rgb(134 150 160 / 15%);
    padding-right: 15px;
}

.chat-frame-first-line {
    display: flex;
    align-items: center;
    line-height: normal;
    text-align: left;
}

.chat-frame-name {
    text-align: left;
    line-height: normal;
    display: inline-flex;
    flex-grow: 1;
    overflow: inherit;
    font-size: 17px;
    font-weight: 400;
    color: #e9edef;
    overflow-wrap: break-word;
    white-space: inherit;
    align-items: center;
}

.name-new-message {
    font-weight: 500;
}

.chat-frame-date {
    margin-top: 3px;
    margin-left: 6px;
    overflow: hidden;
    line-height: 14px;
    text-overflow: ellipsis;
    white-space: nowrap;
    flex: none;
    max-width: 100%;
    font-size: 12px;
    text-transform: capitalize;

    color: #8696a0;
}

.date-new-message {
    color: #00a884;
    font-weight: 700;
}

.chat-frame-message {
    text-align: left;
    font-weight: 500;
    background-color: initial;
    flex-grow: 1;
    overflow: hidden;
    font-size: 14px;
    line-height: 20px;
    text-overflow: ellipsis;
    white-space: nowrap;

    display: inline-block;
    align-items: flex-start;

    min-height: 0px;
    overflow-y: hidden;
}

.chat-frame-cont-number {
    margin-left: 6px;
    font-weight: 600;
    color: #00a884;
    flex: none;
    max-width: 100%;
    font-size: 12px;
    line-height: 20px;
}

.chat-frame-number {
    margin-right: 0;
    display: inline-block;
    color: #8696a0;
    vertical-align: top;
}

.chat-frame-number span {
    display: inline-block;
    font-weight: 600;
    background-color: #00a884;
    color: #111b21;

    border-radius: 1.1em;

    padding-right: 0.4em;
    padding-left: 0.4em;
    padding-top: 0.3em;
    padding-bottom: 0.4em;

    text-align: center;
    line-height: 1;
    vertical-align: top;
    font-size: 0.75rem;

    min-height: 1em;
    min-width: 1.7em;
}